﻿.Grid {
    background-color: #fff;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    .Grid th {
        border-left: solid 1px #525252;
        color: #fff;
        background: #369 url(/App_Images/gridview_header_gradient.png) repeat-x top;
        font-size: .8em;
        font-weight: 400;
        white-space: nowrap;
        padding: 3px 10px;
    }

    .Grid tr {
        vertical-align: top;
    }

    .Grid td {
        border: solid 1px #c1c1c1;
        padding: 4px;
    }

    .Grid .alt {
        background: #F5F5F5;
    }

    .Grid .nowrap {
        white-space: nowrap;
    }

    .Grid .pager table {
        width: 100%;
        border-collapse: collapse;
    }

    .Grid .pager td {
        border: none;
        vertical-align: top;
    }

    .Grid .pager .tdleft {
        text-align: left;
    }

    .Grid .alignright, .Grid .pager .tdright {
        text-align: right;
    }

.DetailsColumn {
    width: 60px;
    text-align: center;
}

.DetailsColumn a:visited {color: purple;}

.DetailsColumn a:hover {color: red;}

.SqlPagerTop {
    background-color: #fff;
    border-top: 1px solid #c1c1c1;
    width: 100%;
}

.SqlPagerBottom {
    background-color: #fff;
    border-bottom: 1px solid #c1c1c1;
    width: 100%;
}

.SqlPagerLeft {
    float: left;
    border-left: 1px solid #c1c1c1;
    padding: 5px;
}

.SqlPagerRight {
    float: right;
    border-right: 1px solid #c1c1c1;
    padding: 5px;
}

.SqlPagerNavigationImage {
    vertical-align: bottom;
    padding-bottom: 1px;
    border: none;
}
